#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-GU2hUqu45kqDbZgxkcOh7l
key:                  yesod-1.6.2.1-GU2hUqu45kqDbZgxkcOh7l
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  a2f208bc8ecd7efc76b2c769c39fde54
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-GU2hUqu45kqDbZgxkcOh7l
depends:
    aeson-2.1.2.1-2DC8oo6JY6hDnCPVtrY9Cs base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-6FjETGOR4CC4rBRPEKClBB
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-DYNWUkiyxMy3GZoYZ9xgb3
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.40-CObICwY9KEoMubs6aV6nV
    shakespeare-2.1.0.1-5cLp79TFmksIvjLowd8jbU
    streaming-commons-0.2.2.6-7fDy095DbedKoJAl2L33It
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-2sfG1n18ekp4kj5cDOH71Y
    wai-3.2.4-BF5pNTn7G6Z3hTshJIvCfW
    wai-extra-3.1.14-CgoYmTyxmEC9EIj3RjZg0V
    wai-logger-2.4.0-EuzxomEf6JALK6IkJSkeTu
    warp-3.3.30-3axKwgVXTGCDITFQHmyc
    yaml-0.11.11.2-3FstDPv1a6PDmZpKairZ08
    yesod-core-1.6.25.1-BcbDkhnXBG625Jen958MOp
    yesod-form-1.7.6-HtcLVcaVgsrDIxiRB6TKRX
    yesod-persistent-1.6.0.8-FJbyVfEdfVsT5MqFbxaFh

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

